[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDateTimeField.DisplayFormat

Formatting string for textual representation of the field

## Declaration

Source position: db.pas line 710

`published property TDateTimeField.DisplayFormat: String read FDisplayFormat write SetDisplayFormat;`

## Description

DisplayFormat can be set to a formatting string that will then be used by the TField.DisplayText property to format the value with the DateTimeToStringfunction.

## See also

DateTimeToString
FormatDateTime
TField.DisplayText |  | Formatted field value

The latest version of this document can be found at lazarus-ccr.sourceforge.net .